package com.yd.api.agms.vo.hiring;

/**
 * @author xxy
 */
public class PractitionerHiringDetailRequestVO {

    /**
     * AGMS登入者id
     */
    private Long loginId;

    /**
     * 经纪人基本信息id  ag_acl_practitioner_hiring_basic_info.id
     */
    private Long hiringBasicInfoId;

    /**
     * 获取 AGMS登入者id
     *
     * @return loginId AGMS登入者id
     */
    public Long getLoginId() {
        return this.loginId;
    }

    /**
     * 设置 AGMS登入者id
     *
     * @param loginId AGMS登入者id
     */
    public void setLoginId(Long loginId) {
        this.loginId = loginId;
    }

    /**
     * 获取 经纪人基本信息id  ag_acl_practitioner_hiring_basic_info.id
     *
     * @return hiringBasicInfoId 经纪人基本信息id  ag_acl_practitioner_hiring_basic_info.id
     */
    public Long getHiringBasicInfoId() {
        return this.hiringBasicInfoId;
    }

    /**
     * 设置 经纪人基本信息id  ag_acl_practitioner_hiring_basic_info.id
     *
     * @param hiringBasicInfoId 经纪人基本信息id  ag_acl_practitioner_hiring_basic_info.id
     */
    public void setHiringBasicInfoId(Long hiringBasicInfoId) {
        this.hiringBasicInfoId = hiringBasicInfoId;
    }

    @Override
    public String toString() {
        return "PractitionerHiringDetailRequestVO{" +
                "loginId=" + loginId +
                ", hiringBasicInfoId=" + hiringBasicInfoId +
                '}';
    }
}
